Description: fix spelling mistake found by lintian
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=107020 (partly)
Author: Florian Schlichting <fsfs@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2016-05-29

--- a/lib/KinoSearch1/Highlight/SimpleHTMLEncoder.pm
+++ b/lib/KinoSearch1/Highlight/SimpleHTMLEncoder.pm
@@ -34,7 +34,7 @@
 
 =head1 DESCRIPTION
 
-Implemetation of L<KinoSearch1::Highlight::Encoder> which encodes HTML
+Implementation of L<KinoSearch1::Highlight::Encoder> which encodes HTML
 entities.  Currently, this module takes a minimal approach, encoding only
 '<', '>', '&', and '"'.  That is likely to change in the future.
 
--- a/lib/KinoSearch1.pm
+++ b/lib/KinoSearch1.pm
@@ -178,7 +178,7 @@
 
 =head2 Getting Started
 
-KinoSearch1 has many, many classes, but you only need to get aquainted with
+KinoSearch1 has many, many classes, but you only need to get acquainted with
 three to start with:
 
 =over 
